'listview selection selected
'   检索列表视图中当前选择项的位置。
'   如：它检索的 ListView 中报告模式当前突出显示的行的行号。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   Returns:     从零开始选择标记，如果没有选定则 -1 。
Function FF_ListView_GetSelectedItem (ByVal hWndControl As HWND) As Long

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       Function = SendMessage( hWndControl, LVM_GETSELECTIONMARK, 0, 0)
    End If  

End Function

